export const retrieveData = async (apiKey, query) => {
 try 
 {
     let data = await fetch('https://api.dev.batchdata.com/api/v1/address/autocomplete', {
     method: 'post',
     body: JSON.stringify({
        searchCriteria: {
            query: query
        }
     }),
     headers: {
        Authorization: 'Bearer ' + apiKey,
        Accept: 'application/json',
        'Content-Type': 'application/json'
     }
 });
 let response = await data.json()
 return response
} catch (e) {
    console.log('Test222222222222', e)
}
}