import React from "react";
import { storiesOf } from "@storybook/react";
import { Select } from "../component/autocomplete";

const stories = storiesOf("App ts", module);

stories.add("Test", () => {
  return (
    <>
      <h2>Batch Service React Autocomplete Lib...</h2>
      <p>Start typing to select address:</p>
      <Select
        placeholder="Enter your address"
        apiKey="PqwZhbq9WXyLGHuHr53og9d21rlwPaJpArkI9781"
        handleError={(e) => console.log("error", e)}
        suggestionList={(data) => console.log("suggestion list-------", data)}
        onSelect={(data) => console.log("selected item", data)}
        notFoundText="Not found datass"
      />
    </>
  );
});
